<?php


class bancos
{
    var $_db;

    function __construct(){
        $this->_db =  new sqldata();
    }

    public function get_bancos(){
        $var = $this->_db->get_tabla("bancos");
        return $var;
    }
    

}

?>
